## jep 2.4.1%2Bds

=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds$//,repack,repacksuffix=+ds" \
 http://www.singularsys.com/jep/download-trial.php \
 .*/jep-([\d\.]+).*-gpl.zip
