## jep 2.4.1+ds

=== debian/changelog ===
jep (2.4.1+ds-4) unstable; urgency=medium

  * Pointing the homepage to the page of GPL'ed version (Closes: #946573)

 -- Andrius Merkys <merkys@debian.org>  Wed, 11 Dec 2019 01:52:40 -0500

jep (2.4.1+ds-3) unstable; urgency=medium

  * Bumping Standards-Version (no changes).
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Tue, 10 Dec 2019 06:24:05 -0500

jep (2.4.1+ds-2) unstable; urgency=medium

  * Leaving only the location of GPL-2 license on Debian OS. Collecting
    copyright years from files headers.
  * Dropping -doc package.
  * Adding a patch to remove prebuilt files instead of doing so in
    debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Mon, 18 Nov 2019 02:10:39 -0500

jep (2.4.1+ds-1) unstable; urgency=low

  * Initial release. (Closes: #934544)

 -- Andrius Merkys <merkys@debian.org>  Mon, 12 Aug 2019 02:36:58 -0400
