=== debian/control ===
Source: jep
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 ant,
 debhelper (>= 12),
 default-jdk,
 javacc,
 javahelper (>= 0.72.9),
 junit,
 libjama-java,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/nathanfunk/jep-java-gpl
Vcs-Git: https://salsa.debian.org/java-team/jep.git
Vcs-Browser: https://salsa.debian.org/java-team/jep

Package: libjep-java
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Java Expression Parser
 Jep Java parses and evaluates mathematical expressions with only a few lines
 of code. This package allows your users to enter a formula as a string, and
 instantly evaluate it. Jep supports user defined variables, constants, and
 functions. A number of common mathematical functions and constants are
 included.
