=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export JAVA_HOME=/usr/lib/jvm/default-java
export JAVACCHOME=/usr/share/java

# Put depended upon jars in here
export CLASSPATH=/usr/share/java/jama.jar

UPSTREAM_VER := $(shell echo $(DEB_VERSION_UPSTREAM) | cut -d + -f 1)

%:
	dh $@ --with javahelper

override_dh_auto_build:
	dh_auto_build -- jar

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	ant -Duser.name debian runtests
endif

override_jh_installlibs:
	jh_installlibs dist/jep-$(UPSTREAM_VER).jar
